Subject: Re: bug#54629: 29.0.50; Emacs crashes when I try to move scroll bar by grabbing it with mouse

From: Po Lu <[email-masked]>
Date: Wed, 30 Mar 2022 08:51:55 +0800

Eric Spero <[email-masked]> writes:

> Recipe:
>
> - emacs -Q
> - Grab scroll bar with mouse
> - Move scroll bar up or down. As soon as you move the bar far enough
>   that it is about to move up or down a line, emacs will crash.
>
> I don't have any debugging output to report, but I can provide some if
> needed. I don't believe I've ever used gdb before.

I can't reproduce your problem here.  Does your system use systemd?  If
so, simply say "coredumpctl debug emacs" and then "bt" at the resulting
gdb prompt, and send the results here.

Thanks.